*{
box-sizing:border-box;
margin:0;
padding:0;
border:0;
}
html::-webkit-scrollbar{
width:16px}
html::-webkit-scrollbar-track{
border-radius:8px}
html::-webkit-scrollbar-thumb{
height:56px;
border-radius:8px;
border:4px solid transparent;
background-color:#947abf;
background-clip:content-box;
}
html::-webkit-scrollbar-thumb:hover{
background-color:#947abf;
}
body{
font-family:"Montserrat",system-ui,sans-serif;
background:#0d152a;
color:#dbdbdb;
}
h1, h2, .h2 {
color:#ffffff;
text-align:left;
font-weight:700;
}
h1 {
font-size:28px;
margin:0 0 26px}
h2, .h2 {
font-size:23px;
margin:24px 0}
p,li{
color:#d1d1d1;
margin:0 0 20px;
line-height:140%;
font-size:15px;
}
a{
color:#2979ff;
text-decoration:none}
ul{
list-style-type:"● ";
margin:0 0 20px;
padding:0 0 0 14px;
}
ul li::marker{
color:#576771}
ol{
counter-reset: num;
list-style: none;
}
ol li{
position:relative;
padding:0 0 0 30px;
}
ol li:before{
line-height: 100%;
 display: flex;
 background: #576771;
 height: 20px;
 left: 0;
 align-items: center;
 font-size: 11px;
 top: 2px;
 counter-increment: num;
 justify-content: center;
 width: 20px;
content: counter(num);
 position: absolute;
 clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}
img{
max-width:100%;
display:block;
margin:20px auto;
}
.xyUamGYxJkEt{
width:100%;
position:relative;
max-width:1100px;
color:#FFFFFF;
margin:0 auto;
}
.xyUamGYxJkEt p {
color:#FFFFFF;
}
.description img{
border-radius: 8px;
border: 1px solid #fff;
}
table{
width:100%;
margin:30px 0 30px;
text-decoration: none;
border-collapse:collapse;
text-align:center;
}
table th{
    background-image: linear-gradient(358deg,#00b7ff,#8d53e9);
 color: #ffffff;
font-size: 15px;
font-weight: 500;
}
table td{
color:#d1d1d1;
font-size:14px;
}
table td,table th{
white-space:pre-wrap;
border: 1px solid #00b7ff;
line-height:13px;
padding:10px 5px;
vertical-align: middle;
}
	blockquote{
padding:15px;
margin:30px 0;
display:block;
width:100%;
border:2px dashed #00b7ff;
border-radius: 32px;
}
article {
 min-height: calc(100vh - 155px);
 }
article{
position:relative;
width:100%;
padding:30px 20px;
}
.kZxkNUTjUU {
margin:30px auto;
}
.SRoBILof .xyUamGYxJkEt {
margin:30px auto;
display:block;
border:2px dashed #00b7ff;
border-radius: 32px;
padding:15px;
}
.aPymZILj{
position:relative;
padding:0 20px;
}
.aPymZILj .xyUamGYxJkEt{
padding-top:20px;
margin:0 auto;
width:100%;
max-width:1100px;
padding-bottom:55px;
}
.zrOlpkAfxk {
    text-align: left;
    margin: 24px 0;
font-size: 23px;
    font-weight: 700;
	color: #ffffff;
}
.pHXSMCZtv{
right:25px;
height:4px;
bottom:0;
border-radius:5px 5px 0 0;
position:absolute;
background-size:200% auto;
background-image:linear-gradient(90deg,rgb(27,241,255) 0,rgb(8,85,196) 100%);
left:0;
width:100%;
}
.evgWGUBuISHH{
border-radius:10px;
display:flex;
position:relative;
justify-content:space-between;
width:100%;
flex-direction:row;
flex-wrap:wrap;
padding:30px 20px 20px;
background-image:linear-gradient(110deg,#293654,rgba(20,27,46,.6) 100%);
}
.evgWGUBuISHH .jOJtWvkuqwbk{
border-radius:20px;
display:flex;
flex-direction:column;
background-size:100% 100%!important;
align-items:center;
justify-content:center;
width:200px;
height:280px;
position:relative;
margin:0 0 15px;
}
.evgWGUBuISHH .jOJtWvkuqwbk span{
display:none}
.evgWGUBuISHH .jOJtWvkuqwbk:hover:before{
height:100%;
width:100%;
border-radius:20px;
z-index:1;
position:absolute;
display:block;
background:#000000b3;
content:'';
}
.evgWGUBuISHH .jOJtWvkuqwbk span{
display:none;
letter-spacing:1.1px;
text-transform:uppercase;
background:#eb3573;
color:#fff;
font-size:16px;
z-index:1;
line-height:34px;
border-radius:40px;
font-weight:bold;
cursor:pointer;
box-shadow:0 4px 4px 0 rgb(233 30 99 / 25%);
padding:5px 30px;
}
.evgWGUBuISHH .jOJtWvkuqwbk:hover span{
display:block}
.UhpEhxhr {
margin:25px 0px;
}
.UhpEhxhr .xyUamGYxJkEt {
text-align:center;
position:relative;
}
.UhpEhxhr img {
border-radius:10px;
max-width:100%;
}
.TXYApEiN {
position:absolute;
flex-direction:column;
left:50px;
max-width:92%;
z-index:5;
text-align:left;
gap:20px;
top:55px;
align-items:start;
display:flex;
}
.KPxKtmXnQ {
font-weight:bold;
font-size:24px;
}
.ZMYhNqkPXN {
letter-spacing: 1.1px;
    padding: 5px 30px;
    z-index: 1;
    color: #fff;
    display: block;
    font-size: 16px;
cursor: pointer;
    line-height: 34px;
    font-weight: bold;
    background: #eb3573;
    text-transform: uppercase;
    border-radius: 40px;
	margin-top:9px;
    box-shadow: 0 4px 4px 0 rgb(233 30 99 / 25%);
}
@media (max-width:790px){
.evgWGUBuISHH .jOJtWvkuqwbk{
width:49%;
height:228px}
.evgWGUBuISHH{
padding: 0;
background-image: none;
}
}
@media (max-width:490px){
.evgWGUBuISHH .jOJtWvkuqwbk span{
display:block}
.evgWGUBuISHH .jOJtWvkuqwbk:before{
height:100%;
width:100%;
border-radius:20px;
z-index:1;
position:absolute;
display:block;
background:#000000b3;
content:'';
}
.evgWGUBuISHH .jOJtWvkuqwbk:nth-child(5){
display:none}
}
:root{
--black:#000;
--white:#fff;
--nav-text:white;
--border-table:rgba(0,0,0,0.05);
--politic-footer:#787878;
--br-radius-adaptiv:5px;
--secondary-text-btn:black;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--marker-list:#ffcc59;
--text-burger-game:black;
--registration-text:white;
--title:black;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--bg-card-burger:transparent;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--br-radius:10px;
--color-text-footer:white;
--header-bg:black;
--primary-text-btn:white;
--line-burger:#ffbc00;
--banner-data:#838486;
--burger-bg:black;
--secondary-bg-btn:#464648;
--signUp-text:white;
--signUp-border:2px solid #ffbc00;
--banner-title:black;
--text-burger-menu:white;
--banner-bg:white;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--bg-main:white;
--text-burger:black;
--burger-game:white;
--bg-color:black;
--bg-comment-faq-block:white;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--line-footer:#bbc0c6;
--main-color-text:black;
--secondary-descr:black;
--shadow-bg:none;
--signUp-bg:none;
--secodary-text:white;
}
.ufBuIVeJ a {
text-decoration:none;
color:#fff;
}
.TPjKpxUorLeZ{
display:flex;
background:var(--header-bg);
justify-content:space-between;
align-items:center;
border-radius:var(--br-radius);
padding:10px 20px;
}
.lmxLeVrDy{
gap:19px;
display:flex;
color:var(--nav-text);
align-items:center;
}
.nRFMyHUI{
min-height:20px;
display:flex}
.KZgTscrMH{
gap:14px;
display:flex;
list-style:none;
padding:0;
align-items:center;
margin:0;
flex-direction:row;
}
.KZgTscrMH a{
font-size:14px;
letter-spacing:.07em;
font-weight:700;
line-height:120%;
display:block;
}
.ksRhiwDCrc{
display:flex;
align-items:center;
justify-content:center;
gap:19px;
}
.AaOIxkKFT{
font-weight:600;
border-radius:var(--br-radius);
padding:10px 28px;
background:var(--signUp-bg);
color:var(--signUp-text);
font-size:16px;
line-height:168%;
border:var(--signUp-border);
}
.zFoSYjgrelQv{
background:var(--registration-bg);
font-weight:600;
padding:10px 28px;
line-height:168%;
border-radius:var(--br-radius);
font-size:16px;
color:var(--registration-text);
}
.zcagISVaVgup input {
border:0px;
border-radius:5px;
width:135px;
padding:3px 10px;
}
.zcagISVaVgup .GmtOzfOmXR {
padding:3px 10px;
color:#FFFFFF;
background:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
 border-radius:5px;
border:0px;
}
@media (max-width:1024px){
.TPjKpxUorLeZ{
padding:5px 15px}
.ZDpkhWbozKmr{
display:none}
.AaOIxkKFT{
padding:8px 26px;
font-size:12px}
.zFoSYjgrelQv{
padding:8px 26px;
font-size:12px}
}
@media (max-width:580px){
.ksRhiwDCrc{
gap:10px}
.zcagISVaVgup {
display:none;
}
.nRFMyHUI{
margin-right:10px}
.AaOIxkKFT{
padding:6px 10px;
font-size:12px}
.zFoSYjgrelQv{
padding:6px 10px;
font-size:12px}
}
.cMnvBFQuq{
background:transparent;
border:none;
outline:none;
display:none;
}
.FUeTkiHx{
z-index:20;
left:0;
bottom:0;
right:0;
visibility:hidden;
position:fixed;
opacity:0;
background:rgba(9,15,31,0.8);
transition:opacity .3s ease-in-out,visibility .3s ease-in-out;
top:0;
}
.FUeTkiHx.active_burger{
visibility:visible;
opacity:1}
.YGVimVMHbJhH{
-ms-overflow-style:none;
border-right:3px solid var(--line-burger);
flex-direction:column;
padding-top:35px;
height:100vh;
transition:transform .3s ease-in-out;
background:var(--burger-bg);
overflow:scroll;
justify-content:flex-start;
width:320px;
border-radius:0 10px 0 0;
transform:translateX(-100%);
align-items:flex-start;
scrollbar-width:none;
display:flex;
padding:10px;
}
.YGVimVMHbJhH::-webkit-scrollbar{
display:none}
.active_burger .YGVimVMHbJhH{
transform:translateX(0)}
.zsvNGkJc{
margin-bottom:30px;
outline:none;
width:100%;
padding:0;
background:transparent;
align-items:center;
justify-content:space-between;
border:0;
display:flex;
}
.SxbGDKtfUqaJ{
font-size:24px;
line-height:120%;
color:var(--text-burger);
font-weight:700;
}
.bTOzhDpzgI path{
fill:white}
.box_burger_img{
margin-bottom:20px}
.ExpTvZdRBPYw{
background:var(--burger-game);
display:flex;
align-items:center;
width:100%;
justify-content:space-between;
border-radius:var(--br-radius);
padding:19px 12px;
}
.XMVpVkkuKYE{
font-size:18px;
color:var(--text-burger-game);
font-weight:600;
line-height:120%;
}
.tYcHqYRprVn{
max-width:130px}
@media (max-width:1024px){
.cMnvBFQuq{
display:flex}
}
@media (max-width:350px){
.YGVimVMHbJhH{
border-right:none}
}
.IwwctjoP {
font-size: 18px;
font-weight:bold;
margin-top:27px;
}
.jHJAizsqN {
background: #090f1e;
    padding: 25px 30px;
margin:15px auto;
	color:#8b8e97;
}
.pUDrHmVIvldb a {
color:#aeaeb1;
text-decoration:none;
font-size:16px;
}
.pUDrHmVIvldb a:hover {
text-decoration:underline;
color:#FFFFFF;
}
.NATPnLlmw {
margin-top:15px;
font-size:16px;
}
 